src-git-full base https://git.openwrt.org/openwrt/openwrt.git^009aad8a02f1dbd70f0829d9d3f8b157be0b0c4e
src-git packages https://git.openwrt.org/feed/packages.git^c988e44f95c65f6a9f6313bf41f1f4460e394faa
src-git luci https://git.openwrt.org/project/luci.git^e977ed63fb715dca65ae22a00398c2fffba38cb3
src-git routing https://git.openwrt.org/feed/routing.git^85d040f28c21c116c905aa15a66255dde80336e7
src-git telephony https://git.openwrt.org/feed/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
